Home » RDBMS Server » Server Administration » Import
Import [message #222024] Thu, 01 March 2007 08:35 Go to next message
plshelp
Messages: 205
Registered: January 2007
Senior Member
Hi all,

I have 2 export dmp files done in WE8ISO8859P1 character set and WE8ISO8859P1 NCHAR character set(8.1.7.4). I need to install 9.2.0 oracle server on one laptop and will have to import these dmp files into it. My concern is will I be able to import data from 8.1.7.4 export to 9.2.0.7 database????? Or will it throw out errors?? Help appreciated.
Re: Import [message #222027 is a reply to message #222024] Thu, 01 March 2007 08:38 Go to previous messageGo to next message
Mohammad Taj
Messages: 2412
Registered: September 2006
Location: Dubai, UAE
Senior Member

Post Removed.

[Updated on: Thu, 01 March 2007 09:13]

Report message to a moderator

Re: Import [message #222037 is a reply to message #222027] Thu, 01 March 2007 09:04 Go to previous messageGo to next message
ebrian
Messages: 2794
Registered: April 2006
Senior Member
Mohammad Taj wrote on Thu, 01 March 2007 09:38

for that you have to install oracle 8i client on your laptop and import your dump files.

The OP should actually use the 8.1.7.4 EXPORT tool and the 9.2.0.7 IMPORT tool.
Re: Import [message #222041 is a reply to message #222037] Thu, 01 March 2007 09:07 Go to previous messageGo to next message
Mohammad Taj
Messages: 2412
Registered: September 2006
Location: Dubai, UAE
Senior Member

Correct !!!

[Updated on: Thu, 01 March 2007 09:12]

Report message to a moderator

Re: Import [message #222057 is a reply to message #222024] Thu, 01 March 2007 09:48 Go to previous messageGo to next message
plshelp
Messages: 205
Registered: January 2007
Senior Member
Yes. The export tool is 8.1.7.4 and I have to use 9.2.0.1 import tool since I am going to install 9.2.0.1 database. I hope it works.
Re: Import [message #222060 is a reply to message #222057] Thu, 01 March 2007 10:00 Go to previous messageGo to next message
Mohammad Taj
Messages: 2412
Registered: September 2006
Location: Dubai, UAE
Senior Member

HI,
I hope it works

Of course it works.

Import Utility Requirements
To migrate, upgrade, or downgrade a database, use the Import utility shipped with the release of the target database. For example, if you are migrating to release 9.0.1 from release 7.3, then use the Import utility for release 9.0.1.


http://download-uk.oracle.com/docs/cd/B19306_01/server.102/b14238/expimp.htm#sthref428

above link based on 10g for just example.

regards
Taj

[Updated on: Thu, 01 March 2007 10:01]

Report message to a moderator

Re: Import [message #222061 is a reply to message #222024] Thu, 01 March 2007 10:15 Go to previous message
plshelp
Messages: 205
Registered: January 2007
Senior Member
Taj,

That helped.Thanks much!
Previous Topic: Imp gives error.
Next Topic: performance tuning redo logs
Goto Forum:
  


Current Time: Sun Dec 04 16:39:00 CST 2016

Total time taken to generate the page: 0.12307 seconds